Bug 1469174 - [v2v] operation fail on Invalid ISO image path
[v2v] operation fail on Invalid ISO image path
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity urgent
: GA
: 5.8.2
Assigned To: Martin Betak
Ilanit Stein
rhev:v2v
: ZStream
Depends On: 1467795
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 11:12 EDT by Satoe Imaishi
Modified: 2017-08-28 04:04 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1467795
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-11 09:32:44 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/08500aa8b148ef0578550bb239bf1d3ac1c54c09

commit 08500aa8b148ef0578550bb239bf1d3ac1c54c09
Author:     Oved Ourfali <oourfali@redhat.com>
AuthorDate: Mon Jul 10 18:04:03 2017 +0300
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jul 10 11:12:32 2017 -0400

    Merge pull request #59 from matobet/master
    
    v2v: Normalize drivers_iso to nil on empty string
    (cherry picked from commit b620155c9cb190daf63f3556d7f5610dab963afd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1469174

 app/models/manageiq/providers/redhat/infra_manager/vm_import.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 Ilanit Stein 2017-08-28 04:04:21 EDT
Verified on CFME-5.8.2.0.20170824192913_b09a5f8/RHV-4.1.6-0.1.el7

Note You need to log in before you can comment on or make changes to this bug.